
.SingleSearch {
    margin-bottom: 5px;
    position: relative;
    /* width: 1000px; */
    max-width: unset !important;
}
.SingleSearch .SearchBox {
    background: #fff none repeat scroll 0 0;
    border-radius: 2px;
    box-shadow: 0 0 1px inset;
    display: inline-block;
    height: 30px;
    /* position: absolute; */
    right: 0;
    top: 10px;
    width: 100%;
}
.SingleSearch .SearchBox .Text {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #5b5b5b;
    display: inline-block;
    float: left;
    font: italic 9pt Arial;
    margin: 0;
    padding: 5px;
    /* width: 187px; */
    flex: 1;
}
.SingleSearch .SearchBox .Button {
    background: transparent url("images/search-button.jpg") no-repeat scroll center center;
    border: medium none;
    display: inline-block;
    float: right;
    height: 30px;
    width: 30px;
    background-size: contain;
}
